Subject: [rmcat] application/traffic model

From: Mirja Kühlewind <[email-masked]>
Date: Fri, 18 Oct 2013 16:44:19 +0200

Hi group,

looking at the current status and proposed scenarios regarding the evaluation 
criteria, and taking previous comments on the mic into account, I believe one 
crucial thing we need to proceed is some kind of application/traffic model.

Obviously assuming greedy sources is not enough for the evaluation of media 
traffic scenarios. Under the assumption that there will be an interface 
between transport congestion control and the application (see milestone 
app-interactions), a simple traffic that is from time to time 
application-limited might also not be enough. And using a real set of 
examples videos in simulation is propably quite hard.

I believe we could actually need more input from the application designers 
itself meaning the people that are (also) involved in rtcweb. If considered 
useful, we can try to book a room on Sunday to discuss this topic and also 
announce this to rtcweb...?

Any interested? 

Otherwise let us know if you, and especially the design team, need a room to 
further discuss the evaluation criteria anyway!

Mirja

---

From: "Xiaoqing Zhu (xiaoqzhu)" <[email-masked]>
Date: Sat, 19 Oct 2013 00:36:48 +0000

I will be happy to contribute to this one and describe the video source model we used for NADA. 

You want this to be a draft? 

Best,
Xiaoqing

---

From: Michael Welzl <[email-masked]>
Date: Sat, 19 Oct 2013 11:45:24 +0200

And we'd be happy to use this! ns2 code would be especially welcome

Sent from my iPhone

---

From: Mirja Kuehlewind <[email-masked]>
Date: Sat, 19 Oct 2013 12:42:51 +0200

Hi Xiaoqing,

it would be definitely good to have this documented in a way that others can 
easily access and use your model. I guess a draft is the easiest way to do 
this. Can't tell you yet what we will do with this draft in the working 
group. But please go ahead an write it.

Mirja

On Saturday 19 October 2013 02:36:48 Xiaoqing Zhu (xiaoqzhu) wrote:
> On Oct 18, 2013, at 9:44 AM, Mirja Kühlewind 
<[email-masked]> wrote:
> > Hi group,
> >
> > looking at the current status and proposed scenarios regarding the
> > evaluation criteria, and taking previous comments on the mic into
> > account, I believe one crucial thing we need to proceed is some kind of
> > application/traffic model.
> >
> > Obviously assuming greedy sources is not enough for the evaluation of
> > media traffic scenarios. Under the assumption that there will be an
> > interface between transport congestion control and the application (see
> > milestone app-interactions), a simple traffic that is from time to time
> > I believe we could actually need more input from the application
> > designers itself meaning the people that are (also) involved in rtcweb.
> > If considered useful, we can try to book a room on Sunday to discuss this
> > topic and also announce this to rtcweb...?
> >
> > Any interested?
> >
> > Otherwise let us know if you, and especially the design team, need a room
> > to further discuss the evaluation criteria anyway!
> >
> > Mirja

-- 
-------------------------------------------------------------------
Dipl.-Ing. Mirja Kühlewind
Institute of Communication Networks and Computer Engineering (IKR)
University of Stuttgart, Germany
Pfaffenwaldring 47, D-70569 Stuttgart

tel: +49(0)711/685-67973
email: [email-masked]
web: www.ikr.uni-stuttgart.de
-------------------------------------------------------------------

---

From: Varun Singh <[email-masked]>
Date: Sun, 20 Oct 2013 11:15:05 -0500

+1, evaluations that do not use video sequences would definitely
gain from having a consistent media stream traffic generator.

+1 also for a meeting on Sunday to discuss the traffic generator and
input from application designers.

Cheers,
Varun

-- 
http://www.netlab.tkk.fi/~varun/

---

From: "Michael Ramalho (mramalho)" <[email-masked]>
Date: Mon, 21 Oct 2013 14:17:44 +0000

+1 to both as well.

Michael Ramalho

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Varun Singh
Sent: Sunday, October 20, 2013 11:15 AM
To: Mirja Kuehlewind
Cc: <[email-masked]>; Xiaoqing Zhu (xiaoqzhu)
Subject: Re: [rmcat] application/traffic model

Cheers,
Varun

On Sat, Oct 19, 2013 at 5:42 AM, Mirja Kuehlewind <[email-masked]> wrote:
> Hi Xiaoqing,
>
> it would be definitely good to have this documented in a way that 
> others can easily access and use your model. I guess a draft is the 
> easiest way to do this. Can't tell you yet what we will do with this 
> draft in the working group. But please go ahead an write it.
>
> Mirja
>
>
>> > account, I believe one crucial thing we need to proceed is some 
>> > kind of application/traffic model.
>> >
>> > Obviously assuming greedy sources is not enough for the evaluation 
>> > of media traffic scenarios. Under the assumption that there will be 
>> > an interface between transport congestion control and the 
>> > application (see milestone app-interactions), a simple traffic that 
>> > is from time to time application-limited might also not be enough. 
>> > And using a real set of examples videos in simulation is propably quite hard.
>> >
>> > If considered useful, we can try to book a room on Sunday to 
>> > discuss this topic and also announce this to rtcweb...?
>> >
>> > Any interested?
>> >
>> > Otherwise let us know if you, and especially the design team, need 
>> > a room to further discuss the evaluation criteria anyway!
>> >
>> > Mirja
>
>
>
> --
> University of Stuttgart, Germany Pfaffenwaldring 47, D-70569 Stuttgart
>
> tel: +49(0)711/685-67973